POF v1.2.1 and FF16 Rated 5 out of 5 stars

T H A N K Y O U Manitu! I went to FF16 with your post. FF16 and POF working. SUPER!

This review is for a previous version of the add-on (1.2). 

Can't go to FF16 without POF Rated 5 out of 5 stars

I just can't go to FF16 without trusty PlainOldFavorites... Has anyone tried the V1.2.1 with FF16 (located at www.iosart.com/firefox/plainoldfavorites/) as Blacklab mentioned on August 30, 2012?

This review is for a previous version of the add-on (1.2). 

Edit install.rdf file to make V1.2 work with 14.0.1 Rated 5 out of 5 stars

I just edited the install.rdf file for PlainOldFavorites V1.2 = set the maxversion to 99.99

Trusty PlainOldFavorites working now...

See the following for install.rdf editing:
http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility

This review is for a previous version of the add-on (1.2).